<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Megfelelés az Industry Canada szabványnak</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Megfelelés az Innovation, Science and Economic Development Canada szabványnak</h2></div>

<div class="section"><p><strong>Tanúsítási információk (SAR)</strong></p>
<p>Ezt a készüléket úgy tervezték meg, hogy megfeleljen az Innovation, Science and Economic Development Canada (ISED) szabvány által a rádióhullámok általi expozícióra vonatkozóan meghatározott előírásoknak.</p>
<p>A Kanada által bevezetett SAR-határérték 1,6 W/kg átlagosan egy gramm szövetre nézve. Az ISED-nek az ennél a típusú készüléknél jelentett legmagasabb SAR-érték megfelel ennek a határértéknek.</p>
</div>

<div class="section"><p><strong>ISED-nyilatkozat</strong></p>
<p>Ez a készülék megfelel a következőnek: CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Ez a készülék engedélyt nem igénylő adókat/vevőket tartalmaz, amelyek megfelelnek az Innovation, Science and Economic Development Canada licencmentes RSS-előírásainak. Az üzemeltetésre a következő két feltétel vonatkozik:</p>
<p>1. A készülék nem okozhat interferenciát.</p>
<p>2. A készüléknek tűrnie kell minden interferenciát, beleértve azt az interferenciát is, amely a készülék nem kívánt működését okozhatja.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>